﻿.mybox1{
    width:33.33%;
}
.mybox2,.mybox3{
    padding-left:60px;
    width:calc(50% - 60px);
}
.mybox2 h2,.mybox3 h2{
    font-size:18px;
}
.about_box_info_left{
    height:290px;
}
#main{
    background:#1975d0;
}

.top_01{
    background:#fff;
    border-bottom:1px solid #ccc;
}
.product_box{
    background:#1975d0;
}
.product_box .product_box_width{
    background:#f4f0ed;
}
.product_box{
    height:auto;
    padding-bottom:80px;
    padding-top:80px;
}
footer{
   background: #333;
}
.lxwo_box_title_top{
    color:#e76c09;
}
.news_title a{
    color:#333;
}
.news_title span{
    color:#333;
}
.about_box_info_right{
    padding-top:30px;
}
.left h3{
    background-color:#1975d0;
}
.focus{width:100%;float:left; height:auto;position:relative;}
.focusbox{width:100%;height:auto;overflow:hidden}
.focusbox li{width:100%;height:auto;overflow:hidden;}
.focusbox li a{width:100%; height:auto; float:left; overflow:hidden; }
.focusbox li a .banner_img_top{padding-top:28.69791667%;}
.focusbox li a img{width:100%;height:auto;}
.rslides{width:100%;height:100%; position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:4px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:4px}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:10px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block; width:15px;height:15px;margin:0 10px;*display:inline;zoom:1;}
.rslides_tabs a{display:block;width:15px;height:15px;line-height:40px;overflow:hidden;border:1px solid #fff; cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:#fff; opacity:1;}


.tel{
    width:1200px;
    margin:auto;
    padding-top: 35px;
}
.p1{
    float: right;
    font-size: 20px;
    width:194px;
}
.p2{
    font-size: 29px;
    font-weight: bold;
    float: right;
    width: 100%;
    text-align: right;
    line-height: 50px;
    color:#e76c09;
}
.top_logo{
    background-color:#fff;
}

.playtr-tit {
    font: bold 16px/35px "微软雅黑";
    padding: 5px 0;
    color: #666;
    border-bottom: #d9d9d9 1px solid;
    line-height: 40px;
}
.playtr-tit h4 {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-align: center;
}
.newsinfo_con {
    line-height: 40px;
    font-family: "Microsoft YaHei";
    overflow: hidden;
    width:100%;
    margin:auto;
}
.concompanycon {
    width: 96%;
    height: 100%;
    padding-top: 15px;
    overflow: hidden;
    margin: 0 auto;
    padding-bottom: 50px;
}
.concompanycon table {
    margin-left: 2px;
}
.concompanycon table th {
    color: #444;
    font-weight: 400;
    font-size: 14px;
    font-family: microsoft yahei,arial;
    text-align: right;
    vertical-align: top;
    padding-top: 9px;
    line-height: 24px;
}
.concompanycon table td input {
    font-size: 14px;
    width: 276px;
    height: 28px;
    border: 1px solid #d2d4d6;
    margin: 5px auto 5px 5px;
    text-indent:5px;
}
.concompanycon table td textarea {
    resize: none;
    width: 545px;
    height: 178px;
    border: 1px solid #d2d4d6;
    margin: 5px auto 5px 5px;
}
#piaofu{
    display:none;
}

@media (max-width: 750px){
    .top_logo{
        height:120px;
    }
    #main{
        background:#fff;
    }
    .tel{
        display:none;
    }
    .menu li{
        background:#1975d0;
    }
    footer{margin-bottom: 60px;}
	#piaofu {
		width: 100%;
		height: 62px;
		position: fixed;
		bottom: 0px;
		left: 0px;
		z-index: 100;
		display:block;
	}
	#body {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		min-width: 320px;
		max-width: 760px;
	}
	#bottom {
		width: 100%;
		float: left;
		HEIGHT: 62px;
		background-image: url(../images/bottom_bg.jpg);
		background-repeat: repeat-x;
		background-position: left top;
		filter: alpha(Opacity=90);
		-moz-opacity: .9;
		opacity: .9;
	}
	#bottom .footera {
		HEIGHT: 62px;
	}
	#bottom .footera UL {
		TEXT-ALIGN: left;
		list-style-type: none;
		padding-left:0px;
	}
	#bottom .footera UL LI {
		width: 19%;
		text-align: center;
		height: 62px;
		float: left;
		list-style-type: none;
	}
	#bottom .footera UL LI.home {
		background-image: url(../images/home.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI.kg {
		width: 1%;
		height: 62px;
		float: left;
		background-image: url(../images/dl_bg.jpg);
		background-repeat: repeat-y;
		background-position: center top;
	}
	#bottom .footera UL LI.d05 {
		background-image: url(../images/3.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI.dx {
		background-image: url(../images/fx.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI.fx {
		background-image: url(../images/dx.png);
		background-repeat: no-repeat;
		background-position: center 4px;
		position: relative;
		height: 32px;
		padding-top: 32px;
		cursor: pointer;
	}
	#bottom .footera UL LI.kg {
		width: 1%;
		height: 62px;
		float: left;
		background-image: url(../images/dl_bg.jpg);
		background-repeat: repeat-y;
		background-position: center top;
	}
	#bottom .footera UL LI.tel {
		background-image: url(../images/dh.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI.aboutbg {
		background-image: url(../images/1.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI.casebg {
		background-image: url(../images/2.png);
		background-repeat: no-repeat;
		background-position: center 4px;
	}
	#bottom .footera UL LI A {
		width: 100%;
		overflow: hidden;
		display: block;
		cursor: pointer;
		font-size: 0.5rem;
		text-align: center;
		line-height: 30px;
		color: #fff;
		padding-top: 30px;
	}
	.dbdh {
		width: 160px;
		position: absolute;
		left: 0px;
		bottom: 65px;
		background-color: #444F5B;
		border-radius: 6px;
		padding: 10px;
		display: none;
		z-index: 10000;
	}
    .dx6{
        left:-104px;
    }
	.cdh {
		width: 160px;
		float: left;
	}
	#bottom .footera UL LI.fx A {
		padding: 0px;
	}
	.cdh p A {
		color: #fff;
		display: block;
		line-height: 32px;
		background-color: #0560BB;
		height: 32px;
		overflow: hidden;
		padding-top: 0px;
	}
	.cdh p {
		width: 140px;
		float: left;
		margin: 0px;
		line-height: 32px;
		padding-top: 0px;
		text-align: center;
		border-bottom: #ccc solid 1px;
	}
}
@media (max-width: 500px){
    .about_box_info_left{
        height:200px;
    }
    .news_desc{
        height:auto;
    }
}
@media (max-width: 400px){
    .top_logo{
        height:100px;
    }
}
@media (max-width: 345px){
    .menu li{
        width:calc(25% - 0.1em);
    }
    .product_h_list li{
        margin:0.5em 0.5em 0.5em 0.5em;
        width:calc(50% - 1em - 2px);
    }
}

.product_h_list ul{
    text-align:center;
}
.product_h_list li{
    display:inline-block;
    float:none;
}
.product_box_info_box_img{
    width:277px;
    height:277px;
}
@media(max-width:750px){
	.product_box_info_box_img{
		width:100%;
		height:auto;
	}
}
.product_box_info_box_img img{
    width:100%;
    height:100%;
}